instanceService.name=Instance Service
instanceService.names=Instance Services

name.name=Service Name
name.desc=The name of this Instance Service.

upgrade.text=Any unused portion of your current license will be applied as a one-off discount against the new order. This will be clearly \
displayed to you at the Checkout Review page.